Skip to main content
`Ctrl`+`K`

# PetscTokenDestroy

Destroys a `PetscToken`

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscTokenDestroy(PetscToken *a)

Not Collective; No Fortran Support

## Input Parameter

- a - pointer to token

## See Also

`PetscToken`, `PetscTokenCreate()`, `PetscTokenFind()`

## Level

intermediate

## Location

src/sys/utils/str.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages